@media (min-width: 768px) {
 
.rt-drop-left:hover > .dropdown {
	right: 100% !important; 
	left: auto!important;
}
 
.rt-drop-right:hover > .dropdown {
	right: auto!important;
	left: 100% !important; 
}
 
.gf-menu > .rt-drop-left:hover > .dropdown {
	right: 0 !important; 
	left: auto!important;
}
 
.gf-menu > .rt-drop-right:hover > .dropdown {
	right: auto!important;
	left: 0 !important; 
}
 
}
 
@media (min-width: 768px) and (max-width: 959px) {
 
.rt-drop-left-tablet:hover > .dropdown {
	right: 100% !important; 
	left: auto!important;
}
 
.rt-drop-right-tablet:hover > .dropdown {
	right: auto!important;
	left: 100% !important; 
}
 
.gf-menu > .rt-drop-left-tablet:hover > .dropdown {
	right: 0 !important; 
	left: auto!important;
}
 
.gf-menu > .rt-drop-right-tablet:hover > .dropdown {
	right: auto!important;
	left: 0 !important; 
}
 
}
 
@media (min-width: 960px) and (max-width: 1199px) {
 
.rt-drop-left-desktop-small:hover > .dropdown {
	right: 100% !important; 
	left: auto!important;
}
 
.rt-drop-right-desktop-small:hover > .dropdown {
	right: auto!important;
	left: 100% !important; 
}
 
.gf-menu > .rt-drop-left-desktop-small:hover > .dropdown {
	right: 0 !important; 
	left: auto!important;
}
 
.gf-menu > .rt-drop-right-desktop-small:hover > .dropdown {
	right: auto!important;
	left: 0 !important; 
}
 
}
 
@media (min-width: 1200px) {
 
.rt-drop-left-desktop-big:hover > .dropdown {
	right: 100% !important; 
	left: auto!important;
}
 
.rt-drop-right-desktop-big:hover > .dropdown {
	right: auto!important;
	left: 100% !important; 
}
 
.gf-menu > .rt-drop-left-desktop-big:hover > .dropdown {
	right: 0 !important; 
	left: auto!important;
}
 
.gf-menu > .rt-drop-right-desktop-big:hover > .dropdown {
	right: auto!important;
	left: 0 !important; 
}
 
}
ul#modMtFilter75 li.mfieldtype_mcheckbox ul li {
  width: 40%;
  display:inline-block;
}
 
ul#modMtFilter75 li.mfieldtype_mcheckbox .filterinput {
 	width:100%;
 
}

#rt-showcase .rt-container, #rt-showcase .rt-container .rt-grid-12 {width: 100%;}


.sprocket-features.layout-slideshow .sprocket-features-content {
	display: none;
}

.gf-menu.l1 > li.parent.grouped .dropdown ul > li.parent.grouped > .item {
    color: black !important;
}
.gf-menu.l1 > li.parent.grouped .dropdown ul > li.parent.grouped > .item:hover {
    color: #6DB74D !important;
}

/** Small Screen Mobile Modes **/
@media only screen and (max-width: 480px) {
    .sprocket-features-pagination {
        display: none;
    }
} 
/** Tablet Modes **/
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .sprocket-features-pagination {
        display: none;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
.sprocket-features-pagination {
        display: none;
    }
}@media (max-width: 480px) {
  body.layout-mode-responsive .sprocket-mosaic[data-mosaic="443"] .sprocket-mosaic-columns-3 > li { width: 50% ! important; }
}
 
@media (min-width: 481px) and (max-width: 767px) {
  body.layout-mode-responsive .sprocket-mosaic[data-mosaic="443"] .sprocket-mosaic-columns-3 > li { width: 50% ! important; }
}
 
@media (min-width: 768px) and (max-width: 959px) {
}
 
@media (min-width: 960px) and (max-width: 1199px) {
}
 
@media (min-width: 1200px) {
}

@media (max-width: 480px) {
  body.layout-mode-responsive .sprocket-mosaic[data-mosaic="445"] .sprocket-mosaic-columns-3 > li { width: 50% ! important; }
}
 
@media (min-width: 481px) and (max-width: 767px) {
  body.layout-mode-responsive .sprocket-mosaic[data-mosaic="445"] .sprocket-mosaic-columns-3 > li { width: 50% ! important; }
}
 
@media (min-width: 768px) and (max-width: 959px) {
}
 
@media (min-width: 960px) and (max-width: 1199px) {
}
 
@media (min-width: 1200px) {
}